body {
    background-color: #6dccaa;
    color: white;
}

.breakline {
    margin-bottom: 8px;
}

.removepaddingtop {
    padding-top: 25px;
}

.lightgreen {
    background-color: #85d4b7;
}

.max600 {
    max-width: 850px;
}

.max250 {
    max-width: 250px;
}

.btn-primary {
    background-color: #7bc143;
    border-color: #7bc143;
    color: #FFF;
}

.nopadding {
    padding: 4px;
}
.bgbtn{
    background-color: #33ca6d
}
input.error{
    border: 1px solid red;
}
input:focus.error{
    border:1px solid red;
}

label.error {
    font-weight: bold;
    color:white;
    width: 300px;
    font-size: 12pt;
  }

select.error{
    border: 1px solid red;
}
select:focus.error{
    border: 1px solid red;
}
.responsive{

    width: 100%;

    height: auto;
    margin-bottom: 10px;

}
textarea.error{
    border: 1px solid red;
}
textarea:focus.error{
    border: 1px solid red;
}